
#block-boxes-cng-social-media-fa-medium {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
}

.sf-menu a {
    font-size: 14px;
    padding: 35px 5px;
}

#zone-menu-wrapper.fixed .sf-menu a {
    font-size: 14px;
    padding: 30px 5px;
}

#zone-menu-wrapper #region-menu-first {
    margin: 30px 0 0;
}

#zone-menu-wrapper #region-user-first {
    margin: 30px 0 0;
}

#zone-menu-wrapper.fixed .logo-img {
    display: block;
    padding-bottom: 0;
    width: 60%;
}


